extensions.{8620c15f-30dc-4dba-a131-7c5d20cf4a29}.description=Useful tools for the nightly tester.
nightly.notextbox.message=You must select a text box before using this function.
nightly.noextensions.message=No extensions were found.
